trying to install 4.1 vrts volume manager - Veritas Volume Manager

This is a discussion on trying to install 4.1 vrts volume manager - Veritas Volume Manager ; i am trying to install vxvm 4.1 throw the ./installer i can add all of the ather package's but when i get to the VRTSvxvm i get the fallowing error:"ERROR: preinstall script did not complete successfully CPI WARNING V-9-10-1420 Could ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: trying to install 4.1 vrts volume manager

  1. trying to install 4.1 vrts volume manager


    i am trying to install vxvm 4.1 throw the ./installer
    i can add all of the ather package's but when i get to the VRTSvxvm i get
    the fallowing error:"ERROR: preinstall script did not complete successfully
    CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"

    can anyone help me????

    thanks

  2. Re: trying to install 4.1 vrts volume manager

    package already installed !!! are you upgrading ?

    "assafz" assafz$amdocs.com wrote:
    > in the log file of the installation i get an exit code 256 (exit=256)
    > whet i try to install the VRTSvxvm pkg
    >
    > "assaf" wrote:
    >
    >>i am trying to install vxvm 4.1 throw the ./installer
    >>i can add all of the ather package's but when i get to the VRTSvxvm i get
    >>the fallowing error:"ERROR: preinstall script did not complete successfully
    >>CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"
    >>
    >>can anyone help me????
    >>
    >>thanks

    >
    >


  3. Re: trying to install 4.1 vrts volume manager

    package already installed !!! are you upgrading ?

    "assafz" assafz$amdocs.com wrote:
    > in the log file of the installation i get an exit code 256 (exit=256)
    > whet i try to install the VRTSvxvm pkg
    >
    > "assaf" wrote:
    >
    >>i am trying to install vxvm 4.1 throw the ./installer
    >>i can add all of the ather package's but when i get to the VRTSvxvm i get
    >>the fallowing error:"ERROR: preinstall script did not complete successfully
    >>CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"
    >>
    >>can anyone help me????
    >>
    >>thanks

    >
    >


  4. Re: trying to install 4.1 vrts volume manager


    in the log file of the installation i get an exit code 256 (exit=256)
    whet i try to install the VRTSvxvm pkg

    "assaf" wrote:
    >
    >i am trying to install vxvm 4.1 throw the ./installer
    >i can add all of the ather package's but when i get to the VRTSvxvm i get
    >the fallowing error:"ERROR: preinstall script did not complete successfully
    >CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"
    >
    >can anyone help me????
    >
    >thanks



  5. Re: trying to install 4.1 vrts volume manager


    no i am not...
    it is a new instalation...



    Me wrote:
    >package already installed !!! are you upgrading ?
    >
    >"assafz" assafz$amdocs.com wrote:
    >> in the log file of the installation i get an exit code 256 (exit=256)
    >> whet i try to install the VRTSvxvm pkg
    >>
    >> "assaf" wrote:
    >>
    >>>i am trying to install vxvm 4.1 throw the ./installer
    >>>i can add all of the ather package's but when i get to the VRTSvxvm i

    get
    >>>the fallowing error:"ERROR: preinstall script did not complete successfully
    >>>CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"
    >>>
    >>>can anyone help me????
    >>>
    >>>thanks

    >>
    >>



  6. Re: trying to install 4.1 vrts volume manager

    OK - #pkginfo | grep VRTSvxvm shows nothing ?

    The other thing is that an install log will always be created. So if
    something like a erquired package was not installed, it will show up in
    the install log (something like SUNWsan or similar)



    assaf wrote:
    > no i am not...
    > it is a new instalation...
    >
    >
    >
    > Me wrote:
    >
    >>package already installed !!! are you upgrading ?
    >>
    >>"assafz" assafz$amdocs.com wrote:
    >>
    >>>in the log file of the installation i get an exit code 256 (exit=256)
    >>>whet i try to install the VRTSvxvm pkg
    >>>
    >>>"assaf" wrote:
    >>>
    >>>
    >>>>i am trying to install vxvm 4.1 throw the ./installer
    >>>>i can add all of the ather package's but when i get to the VRTSvxvm i

    >
    > get
    >
    >>>>the fallowing error:"ERROR: preinstall script did not complete successfully
    >>>>CPI WARNING V-9-10-1420 Could not add VRTSvxvm package to snv4908"
    >>>>
    >>>>can anyone help me????
    >>>>
    >>>>thanks
    >>>
    >>>

    >


+ Reply to Thread